» Ubuntu » Pakiety

Error

two or more packages specified (cloudfoundry-client precise)